diff -Nru dist-3.5-36.0001/mcon/U/d_sighold.U dist-3.5-236/mcon/U/d_sighold.U
--- dist-3.5-36.0001/mcon/U/d_sighold.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_sighold.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_sighold.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_siglist.U dist-3.5-236/mcon/U/d_siglist.U
--- dist-3.5-36.0001/mcon/U/d_siglist.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_siglist.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_siglist.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_sigprocmask.U dist-3.5-236/mcon/U/d_sigprocmask.U
--- dist-3.5-36.0001/mcon/U/d_sigprocmask.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_sigprocmask.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_sigprocmask.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_sigsetjmp.U dist-3.5-236/mcon/U/d_sigsetjmp.U
--- dist-3.5-36.0001/mcon/U/d_sigsetjmp.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_sigsetjmp.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,8 +1,8 @@
-?RCS: $Id: d_sigsetjmp.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1996, Andy Dougherty
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_sigsetmk.U dist-3.5-236/mcon/U/d_sigsetmk.U
--- dist-3.5-36.0001/mcon/U/d_sigsetmk.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_sigsetmk.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_sigsetmk.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_sigvec.U dist-3.5-236/mcon/U/d_sigvec.U
--- dist-3.5-36.0001/mcon/U/d_sigvec.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_sigvec.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_sigvec.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_sjis2jis.U dist-3.5-236/mcon/U/d_sjis2jis.U
--- dist-3.5-36.0001/mcon/U/d_sjis2jis.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_sjis2jis.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_sjis2jis.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_sockaddr_in_sin_len.U dist-3.5-236/mcon/U/d_sockaddr_in_sin_len.U
--- dist-3.5-36.0001/mcon/U/d_sockaddr_in_sin_len.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_sockaddr_in_sin_len.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: d_sockaddr_in_sin_len.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/d_socker_get.U dist-3.5-236/mcon/U/d_socker_get.U
--- dist-3.5-36.0001/mcon/U/d_socker_get.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_socker_get.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: d_socker_get.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/d_socket.U dist-3.5-236/mcon/U/d_socket.U
--- dist-3.5-36.0001/mcon/U/d_socket.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_socket.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_socket.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_speedopt.U dist-3.5-236/mcon/U/d_speedopt.U
--- dist-3.5-36.0001/mcon/U/d_speedopt.U	2018-05-20 22:49:04.000000000 +0200
+++ dist-3.5-236/mcon/U/d_speedopt.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_speedopt.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_srandom.U dist-3.5-236/mcon/U/d_srandom.U
--- dist-3.5-36.0001/mcon/U/d_srandom.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_srandom.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: d_srandom.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/d_statblks.U dist-3.5-236/mcon/U/d_statblks.U
--- dist-3.5-36.0001/mcon/U/d_statblks.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_statblks.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_statblks.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_statfs.U dist-3.5-236/mcon/U/d_statfs.U
--- dist-3.5-36.0001/mcon/U/d_statfs.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_statfs.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: d_statfs.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/d_stat.U dist-3.5-236/mcon/U/d_stat.U
--- dist-3.5-36.0001/mcon/U/d_stat.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_stat.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_stat.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_statvfs.U dist-3.5-236/mcon/U/d_statvfs.U
--- dist-3.5-36.0001/mcon/U/d_statvfs.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_statvfs.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: d_statvfs.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/d_stdstdio.U dist-3.5-236/mcon/U/d_stdstdio.U
--- dist-3.5-36.0001/mcon/U/d_stdstdio.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_stdstdio.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_stdstdio.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
@@ -27,7 +27,7 @@
 ?RCS:
 ?MAKE:d_stdstdio d_stdiobase stdio_ptr stdio_cnt stdio_base \
 	stdio_bufsiz d_stdio_cnt_lval d_stdio_ptr_lval stdio_filbuf: cat \
-	+cc +ccflags contains +ldflags +libs rm \
+	+cc +ccflags contains +ldflags +libs rm_try \
 	Setvar Findhdr Oldconfig
 ?MAKE:	-pick add $@ %<
 ?S:d_stdstdio:
@@ -218,7 +218,7 @@
 else
 	echo "Your stdio doesn't appear very std."
 fi
-$rm -f try.c try
+$rm_try
 set d_stdstdio
 eval $setvar
 
@@ -274,7 +274,7 @@
 		else
 			echo "Hmm.  $filbuf doesn't seem to work."
 		fi
-		$rm -f try.c try
+		$rm_try
 	done
 	case "$xxx" in
 	notok)	echo "I can't figure out how to access _filbuf"
@@ -316,7 +316,7 @@
 	else
 		echo "However, it seems to be lacking the _base field."
 	fi
-	$rm -f try.c try
+	$rm_try
 	;;
 esac
 set d_stdiobase
diff -Nru dist-3.5-36.0001/mcon/U/d_strcasestr.U dist-3.5-236/mcon/U/d_strcasestr.U
--- dist-3.5-36.0001/mcon/U/d_strcasestr.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_strcasestr.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: d_strcasestr.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/d_strccmp.U dist-3.5-236/mcon/U/d_strccmp.U
--- dist-3.5-36.0001/mcon/U/d_strccmp.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_strccmp.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,13 +1,13 @@
-?RCS: $Id: d_strccmp.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
 ?RCS: that same Artistic License; a copy of which may be found at the root
 ?RCS: of the source tree for dist 4.0.
-?RCS: 
+?RCS:
 ?RCS: $Log: d_strccmp.U,v $
 ?RCS: Revision 3.0.1.2  1994/05/06  14:54:34  ram
 ?RCS: patch23: fixed a typo (WED)
diff -Nru dist-3.5-36.0001/mcon/U/d_strchr.U dist-3.5-236/mcon/U/d_strchr.U
--- dist-3.5-36.0001/mcon/U/d_strchr.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_strchr.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_strchr.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_strcoll.U dist-3.5-236/mcon/U/d_strcoll.U
--- dist-3.5-36.0001/mcon/U/d_strcoll.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_strcoll.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_strcoll.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_strcspn.U dist-3.5-236/mcon/U/d_strcspn.U
--- dist-3.5-36.0001/mcon/U/d_strcspn.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_strcspn.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_strcspn.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_strctcpy.U dist-3.5-236/mcon/U/d_strctcpy.U
--- dist-3.5-36.0001/mcon/U/d_strctcpy.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_strctcpy.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_strctcpy.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
@@ -12,7 +12,7 @@
 ?RCS: Revision 3.0  1993/08/18  12:07:34  ram
 ?RCS: Baseline for dist 3.0 netwide release.
 ?RCS:
-?MAKE:d_strctcpy: cat rm cc Setvar
+?MAKE:d_strctcpy: cat rm_try cc Setvar
 ?MAKE:	-pick add $@ %<
 ?S:d_strctcpy:
 ?S:	This variable conditionally defines the USE_STRUCT_COPY symbol, which
@@ -49,5 +49,5 @@
 fi
 set d_strctcpy
 eval $setvar
-$rm -f try.*
+$rm_try
 
diff -Nru dist-3.5-36.0001/mcon/U/d_strdup.U dist-3.5-236/mcon/U/d_strdup.U
--- dist-3.5-36.0001/mcon/U/d_strdup.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_strdup.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_strdup.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_strerror.U dist-3.5-236/mcon/U/d_strerror.U
--- dist-3.5-36.0001/mcon/U/d_strerror.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_strerror.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_strerror.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_strftime.U dist-3.5-236/mcon/U/d_strftime.U
--- dist-3.5-36.0001/mcon/U/d_strftime.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_strftime.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_strftime.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_strlcat.U dist-3.5-236/mcon/U/d_strlcat.U
--- dist-3.5-36.0001/mcon/U/d_strlcat.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_strlcat.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: d_strlcat.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/d_strlcpy.U dist-3.5-236/mcon/U/d_strlcpy.U
--- dist-3.5-36.0001/mcon/U/d_strlcpy.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_strlcpy.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: d_strlcpy.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/d_strstr.U dist-3.5-236/mcon/U/d_strstr.U
--- dist-3.5-36.0001/mcon/U/d_strstr.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_strstr.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_strstr.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_strtod.U dist-3.5-236/mcon/U/d_strtod.U
--- dist-3.5-36.0001/mcon/U/d_strtod.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_strtod.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,8 +1,8 @@
-?RCS: $Id: d_strtod.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1996, Andy Dougherty
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_strtok.U dist-3.5-236/mcon/U/d_strtok.U
--- dist-3.5-36.0001/mcon/U/d_strtok.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_strtok.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_strtok.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_strtol.U dist-3.5-236/mcon/U/d_strtol.U
--- dist-3.5-36.0001/mcon/U/d_strtol.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_strtol.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_strtol.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_strtoul.U dist-3.5-236/mcon/U/d_strtoul.U
--- dist-3.5-36.0001/mcon/U/d_strtoul.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_strtoul.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,8 +1,8 @@
-?RCS: $Id: d_strtoul.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1996, Andy Dougherty
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_strxfrm.U dist-3.5-236/mcon/U/d_strxfrm.U
--- dist-3.5-36.0001/mcon/U/d_strxfrm.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_strxfrm.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_strxfrm.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_su_chown.U dist-3.5-236/mcon/U/d_su_chown.U
--- dist-3.5-36.0001/mcon/U/d_su_chown.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_su_chown.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_su_chown.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_symlink.U dist-3.5-236/mcon/U/d_symlink.U
--- dist-3.5-36.0001/mcon/U/d_symlink.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_symlink.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_symlink.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_sync_atomic.U dist-3.5-236/mcon/U/d_sync_atomic.U
--- dist-3.5-36.0001/mcon/U/d_sync_atomic.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_sync_atomic.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: d_sync_atomic.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2011, Raphael Manfredi
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/d_syscall.U dist-3.5-236/mcon/U/d_syscall.U
--- dist-3.5-36.0001/mcon/U/d_syscall.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_syscall.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_syscall.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_sysconf.U dist-3.5-236/mcon/U/d_sysconf.U
--- dist-3.5-36.0001/mcon/U/d_sysconf.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_sysconf.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_sysconf.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_sysctl.U dist-3.5-236/mcon/U/d_sysctl.U
--- dist-3.5-36.0001/mcon/U/d_sysctl.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_sysctl.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: d_sysctl.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/d_syslog.U dist-3.5-236/mcon/U/d_syslog.U
--- dist-3.5-36.0001/mcon/U/d_syslog.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_syslog.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_syslog.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_system.U dist-3.5-236/mcon/U/d_system.U
--- dist-3.5-36.0001/mcon/U/d_system.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_system.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_system.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_table.U dist-3.5-236/mcon/U/d_table.U
--- dist-3.5-36.0001/mcon/U/d_table.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_table.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_table.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_tcgtpgrp.U dist-3.5-236/mcon/U/d_tcgtpgrp.U
--- dist-3.5-36.0001/mcon/U/d_tcgtpgrp.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_tcgtpgrp.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_tcgtpgrp.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_tcstpgrp.U dist-3.5-236/mcon/U/d_tcstpgrp.U
--- dist-3.5-36.0001/mcon/U/d_tcstpgrp.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_tcstpgrp.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_tcstpgrp.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_times.U dist-3.5-236/mcon/U/d_times.U
--- dist-3.5-36.0001/mcon/U/d_times.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_times.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_times.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_time.U dist-3.5-236/mcon/U/d_time.U
--- dist-3.5-36.0001/mcon/U/d_time.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_time.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_time.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_tminsys.U dist-3.5-236/mcon/U/d_tminsys.U
--- dist-3.5-36.0001/mcon/U/d_tminsys.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_tminsys.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_tminsys.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_truncate.U dist-3.5-236/mcon/U/d_truncate.U
--- dist-3.5-36.0001/mcon/U/d_truncate.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_truncate.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_truncate.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_tzmin.U dist-3.5-236/mcon/U/d_tzmin.U
--- dist-3.5-36.0001/mcon/U/d_tzmin.U	2018-05-20 22:49:04.000000000 +0200
+++ dist-3.5-236/mcon/U/d_tzmin.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_tzmin.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_tzname.U dist-3.5-236/mcon/U/d_tzname.U
--- dist-3.5-36.0001/mcon/U/d_tzname.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_tzname.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_tzname.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_ulimit.U dist-3.5-236/mcon/U/d_ulimit.U
--- dist-3.5-36.0001/mcon/U/d_ulimit.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_ulimit.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_ulimit.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_umask.U dist-3.5-236/mcon/U/d_umask.U
--- dist-3.5-36.0001/mcon/U/d_umask.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_umask.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_umask.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
